
Tomas Tech Co.,Ltd. - Sales support #43

Parent project # 533 (New): [PJ******]General and administrative expenses

Install SR-X300S at Pandora

10 Oct 2023 08:33 - Atchai Konthong

Status: Closed Start date: 02 Oct 2023

Priority: Normal Due date: 11 Oct 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 30.00 hours

Finish date: 23 Nov 2023   

Description

K.kamol create program excel file use with SR-X300S

History

#1 - 10 Oct 2023 08:37 - Atchai Konthong

K.kamol create program excel file use with SR-X300S and install program and equipment at 11 Oct on 13.00 PM.

#2 - 10 Oct 2023 08:37 - Atchai Konthong

- Start date changed from 10 Oct 2023 to 02 Oct 2023

#3 - 10 Oct 2023 23:23 - Atchai Konthong

- File equipment.jpg added

- File Pandora.xlsm added

- Status changed from New to In Progress

Prepare part and test program before install in 11 Oct 13.00 PM.

#4 - 10 Oct 2023 23:23 - Atchai Konthong

- File deleted (Pandora.xlsm)

#5 - 11 Oct 2023 13:07 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

- Project changed from 3 to 42

#6 - 12 Oct 2023 12:01 - Atchai Konthong

Install Demo kit and test run at Pandora plant

and  wait for confirm install demo kit on station

#7 - 18 Oct 2023 08:17 - Atchai Konthong

- File drawing sample demo kit.jpg added

Customer confirm install demo kit on station in next week

Buy small box for install power supply

#8 - 18 Oct 2023 21:08 - Ryo Nozaki

- Assignee changed from Atchai Konthong to Santi Srichankaew

#9 - 23 Nov 2023 13:20 - Santi Srichankaew

- Status changed from In Progress to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 23 Nov 2023

19 Dec 2025 1/2



Follow keyence team

#10 - 24 Nov 2023 18:15 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#11 - 02 Dec 2023 10:15 - Ryo Nozaki

- Status changed from Close request to Closed

#12 - 04 May 2024 17:23 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533

Files

Pandora.xlsm 2.67 MB 10 Oct 2023 Atchai Konthong

equipment.jpg 784 KB 10 Oct 2023 Atchai Konthong

drawing sample demo kit.jpg 101 KB 18 Oct 2023 Atchai Konthong
